
.text1 h3{
font-size:18px;
margin:0 0 10px 55px;
padding:0;
color:#000;
}
 
.text1 #bord{
margin: 0 0 16px 55px ! important;
padding: 0 0 10px ! important;


border-bottom:2px dashed #CABFB9;
position:relative;
}

.text1 #bord #num{
list-style:none;
padding:0 0 10px 15px;
background: url('../images/t1.png') 0 6px no-repeat;
}


.text1 #bord #num {
    background:none;
    display: block;
    font: bold 57px/75px PT Serif;
	color: #ddd7d2;
    right: 102%;
    position: absolute;
    top: -50px;
	
}	

.text1 #prima{
width:100%;
list-style:none;
margin:0 0 20px 0;
padding:0 0 10px 0;
display:table;
font-family: 'PT Serif', serif;
border-bottom:1px dashed #CABFB9;
}

.text1 #prima li{
display:table-cell;
float:left;
}

.text1 #prima li{
width:48%;
position:relative;
padding:0 0 20px 0;
}


.text1 #prima li img{
vertical-align:bottom;
border:7px solid #fff;
}



.text1 #prima li:nth-child(2n+1){
margin-right:18px;
}




.text1 #prima li a{
margin-left:14px;
position:absolute;
left:153px;
bottom:23px;


}

.text1 #prima li a:first-child{
position:relative;
top:0;
left:0;
margin:0 ! important;
padding:0;
}


.text1 #prima li a{
display:block;
text-decoration:none;
font-weight:bold;
color:black;
font-size:17px;
line-height:18px;
color:#333;
}


.text1 #prima li a span{
color:#333;
font-size:16px;
display:block;
font-weight:normal;
padding-top:20px;
font-style:italic;
line-height:16px;
text-decoration:none;
}

.disb ul{
margin-top:0;

}


.ls p{
	
font-size:17px;	
}
.menur1{
        padding:0 ! important;
        margin:0 ! important;
	width:100% ! important;
	
        
    }
    
    .menur1::after{
    display: block;
        content:"";
        clear: both;
        height:0;
        width:1px;
        overflow:hidden;
        
    }
	
	.menur1 li:first-child:after{
	position:absolute;
	content:"";
	left:-100px;
	bottom:-1px;
	width:100px;
	height:1px;
	background-image: linear-gradient(to right, transparent 5%, silver 50%, silver 100%);
	}
    
    .container .menur1 li{
	 font-style:italic;
		/*background-color:#ccc*/
		box-sizing:border-box;
        list-style: none;
        float:left;

		padding-bottom:0 ! important;
        margin:0;
        cursor:pointer;
	color:#fff;
	
	border-left:3px solid transparent;
	border-top:3px solid transparent;

	font-size:18px;
	line-height: 19px;
	position:relative;
	padding-right:15px;

    }

	 .container .menur1 li:not(.activ):hover{
	 color:#fff;
	 }
	/*.container .menur1 li:not(.activ):before{
	display:block;
	content:"";
	position:absolute;
	right:-11px;
	top:-11px;
	width:1px;
	z-index:12;
	border: 10px solid transparent;
	border-bottom: 10px solid #F6F3F1; 
	transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	}
    */
    .container .menur1 li:first-child{
	border-left:transparent
	

    }
    .container .menur1 li:last-child{ 

    }
	
	.container .menur1 li:not(.activ) span{
	background-image: linear-gradient(to bottom, transparent 80%, #916444 100%);
	}
	.container .menur1 li:not(.activ) span:before{
		background-image: linear-gradient(to bottom, transparent 69%, #916444);
	}
	.container .menur1 li:not(.activ) span,.container .menur1 li:not(.activ) span:before,.container .menur1 li:not(.activ) span:after{
	background-color:#AF9466;
	
	}
	
	.container .menur1 li span{
	box-sizing:border-box;
	margin-top:5px;
	position:relative;
	display:block;

	padding:13px 7px 15px 22px ;  
	margin-bottom:2px;
	border-left:1px solid #AF9466;		
border-top:1px solid #AF9466;
	}
	
	.container .menur1 .activ span{
	margin-bottom:0;
	
	}
	
	.container .menur1 li span:before{
		box-sizing:border-box;
	display:block;
	position:absolute;
	content:"";
	right:-15px;
	bottom:0;
	width:15px;
	z-index:12;
	height:32px;
	
	}

	.container .menur1 li span:after{
 	box-sizing:border-box;
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    right: -13px;
    top: 5px;
    transform: rotate(45deg);
    width: 21px;
    z-index: 12;
	}
	
	
		.container .menur1 .activ span{	
background-image: linear-gradient(to top, transparent 5%, #fff 100%);
border-left:1px solid silver;		
border-top:1px solid silver;
	margin-top:1px;	
	    padding: 17px 14px 17px 29px;  
	}
.activ span:after{
right: -12px ! important;
top: 4px ! important;
border-top:1px solid silver;
background-color:white ! important;

}	

.activ span:before{
border-right:1px solid silver;
background-image: linear-gradient(to top, transparent 10%, #fff 100%);
z-index:100
}	
	
	
	.container .menur1 .activ span, .container .menur1 .activ span:after, .container .menur1 .activ span:before{
     /*   background-color:#663333 ! important;*/
	}
    .container .menur1 .activ span:before{
		height: 39px;
    }
    
    .activ{

		text-decoration:none !important;
		position:relative;
		z-index:2;
       /*background-color:#AF9466 ! important;*/
        color:#663333 ! important;
		
    }
	
	.activ:before{
	display:block;
    content: ''; 
    position: absolute;
    left:1px;  bottom: -1px;
	right:1px;
	height:1px;
	background-image: url(/images/bg.png);
   }


	
     #first_st{
	
	border-top:none;


	}

.list{
padding-top:10px;
border-top:1px solid silver;
}


.content .list{
display:none;
 
}  


.container:after{
display:block;
content:"";
clear:both;
padding-bottom:20px;
margin-bottom:20px;
}

 
.container .active{
display:block ! important;
}

.container{
margin-top:25px
}


.proj ul li{
	list-style:none;
    background: rgba(0, 0, 0, 0) url("/images/stars3.png") no-repeat scroll 0 1px;
    min-height: 25px;
    padding-left: 30px;
    padding-top: 2px;
}

.proj ul li ol li{
	list-style-type:decimal;
    background:none;
	padding-left:0;
}

article .info h2 { 
    color: #663333;
    font-size: 28px;
    line-height: 30px;
    margin: 35px 0 10px;
    padding: 0;
	font-weight:normal
}

article .text1 .info li {
    margin-left: 25px;
}
article .text1 .info ol li ul li{
	padding-left:0;
	margin-left:5px;
	list-style:square;
}

.work{
padding-top:20px;	
}

.work:after{
display:block;
content:"";
clear:both;	
	
}

.work div{
float:left;
max-width:140px;	
}

.work .str{
float:left;
width:90px;	
height:245px;
background: url("/images/st.png") no-repeat center 60px;
}

.work div span{
display:block;
text-align:center;
font-size:14px;
padding-top:5px;
text-transform:uppercase;
padding-bottom:15px;
}

.grid2 {
    display: table;
    padding-top: 20px;
}